import request from '@/utils/request'

// 栏舍管理列表
export function apiFenceHouseLists(params: any) {
    return request.get({ url: '/fence_house.fence_house/lists', params })
}

// 添加栏舍管理
export function apiFenceHouseAdd(params: any) {
    return request.post({ url: '/fence_house.fence_house/add', params })
}

// 编辑栏舍管理
export function apiFenceHouseEdit(params: any) {
    return request.post({ url: '/fence_house.fence_house/edit', params })
}

// 删除栏舍管理
export function apiFenceHouseDelete(params: any) {
    return request.post({ url: '/fence_house.fence_house/delete', params })
}

// 栏舍管理详情
export function apiFenceHouseDetail(params: any) {
    return request.get({ url: '/fence_house.fence_house/detail', params })
}

export function apiFarmLists(params: any) {
    return request.get({ url: '/farm.farm/datas', params })
}